org.eclipse.oomph.util

## Class ZIPUtil.EntryContext

- java.lang.Object
- - org.eclipse.oomph.util.ZIPUtil.EntryContext

- Enclosing class:
    ZIPUtil

      public static final class ZIPUtil.EntryContext
      extends Object

  Author:
    Eike Stepper

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setInputStream(InputStream inputStream)`
    `void` | `setName(String name, boolean directory)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### setName

          public void setName(String name,
                     boolean directory)

    - #### setInputStream

          public void setInputStream(InputStream inputStream)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html